Subject: Re: Unable to open files including Korean names
From: Jaeho Shin <[email-masked]>
To: Gregg C Levine <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Jun 2004 21:00:15 +0900

On Sun, Jun 13, 2004 at 12:15:41PM -0400, Gregg C Levine ([email-masked]) wrote:
> As for your problem Jaeho Shin, I think the switching of binaries for
> the Cygwin DLLs should fix things. At least temporarily. 

Yeah, I already switched to 1.5.9-1.  Everything's fine here.

Trying SP2 might help, but Gary's story about fork() made me afraid of
trying it, and besides I don't have much time to play with it.

However, thanks for the advice. :-)

-- 
신재호 | Jaeho Shin <[email-masked]> | http://netj.org/
System Programmers' Association for Researching Computer Systems
Division of Computer Science, Department of EECS, KAIST